﻿.text-class-1{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-2{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#c85c1a;
font-size:16px;
}
.text-class-5{color:#c85c1a;
}
.text-class-6{color:#c85c1a;
font-family:impact;
font-size:24px;
}
.text-class-7{font-family:arial;
font-size:16px;
}
.text-class-8{font-weight:bold;
}
